= form_for @micro_water_shed do |f|
  - if @micro_water_shed.errors.any?
    #error_explanation
      %h2= "#{pluralize(@micro_water_shed.errors.count, "error")} prohibited this micro_water_shed from being saved:"
      %ul
        - @micro_water_shed.errors.full_messages.each do |msg|
          %li= msg

  .field
    = f.label :name
    = f.text_field :name
  .field
    = f.label :code
    = f.text_field :code
  .field
    = f.label :sub_water_shed_id
    = f.number_field :sub_water_shed_id
  .actions
    = f.submit 'Save'
